openSUSE Security Update : openstack-swift (openSUSE-SU-2013:1146-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update of openstack-swift fixes a security vulnerability.

- Add CVE-2013-2161.patch: fix unchecked user input in
Swift XML responses (CVE-2013-2161, bnc#824286).

See also :

http://lists.opensuse.org/opensuse-updates/2013-07/msg00021.html
https://bugzilla.novell.com/show_bug.cgi?id=824286

Solution :

Update the affected openstack-swift packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 75074 ()

Bugtraq ID:

CVE ID: CVE-2013-2161

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now